* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: "Poppins", sans-serif;
}

body {
	height: 100vh;
	background-image: url("assets/fun.gif");
}

img {
	position: absolute;
}

.welcome-image {
	top: 20%;
	left: 40%;
}

.eye-image {
	top: 200px;
	right: 300px;
}

.virus-image {
	top: 400px;
	left: 250px;
}

.dancing-image {
	bottom: 200px;
	right: 500px;
}
